<?php include '../../include/navbar.html'; ?>
<!-- Se incorpora la logica para detectar si existe una sesion activa -->
<?php if ((!isset ($_SESSION["correo"]) Or $_SESSION['rol']==0)) {
    header("Location:../../index.html");
};?>
<?php $id=$_GET['id'];?>
<?php include 'CRUD/read.php'; ?>

    <div class='container-fluid'>
        <div class="row p-3">
            <h1>Ver Usuario</h1>
        </div>
        <div class="row p-3">
            <div class="col">
                <div class="container shadow-lg rounded m-auto p-5">
                        <!-- Aquí aparece toda la información relevante del usuario -->
                        <?php
                        echo "<p>ID: ", $ids[$_GET['id']],"</p>";
                        echo "<p>Nombre: ", $nombres[$_GET['id']],"</p>";
                        echo "<p>Apellido: ", $apellidos[$_GET['id']],"</p>";
                        echo "<p>Correo: ", $correos[$_GET['id']],"</p>";
                        echo "<p>País: ", $paises[$_GET['id']],"</p>";
                        echo "<p>Fecha de Ingreso: ", $fecha_registro[$_GET['id']],"</p>";
                        ?>
                        
                        
                        
                        <div class='d-flex justify-content-end'>
                            <a href="/admin/users/all.html" class="btn btn-secondary">Volver</a>
                        </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>